[Help] Unable to locate package ella

Aplikasi-aplikasi diubuntu: • Aplikasi Grafis •
Aplikasi Internet •
Aplikasi Office •
Aplikasi Sound & Video •
Aplikasi Programming
User avatar
marketingbhi
Posts: 22
Joined: 04 May 2013, 14:27
Location: bekasi
Contact:

[Help] Unable to locate package ella

Postby marketingbhi » 30 May 2013, 16:57

Gan ane lagi mau instal ella software seperti macromedia flash, instal lewat terminal pertama kan

sudo add-apt-repository ppa:ella-animation/dev

terus abis itu

sudo apt-get update

lalu

sudo apt-get install ella
sudo: unable to resolve host syaifullah-123
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package ella
syaifullah-123 syaifullah #



keluarnya malah kayak gitu
kenapa yah?? ada yng bisa bantu gak?
User avatar
abu_unaisah
Posts: 1621
Joined: 24 Nov 2011, 14:07

Re: [Help] Unable to locate package ella

Postby abu_unaisah » 30 May 2013, 17:51

coba masukin ini ke sources.list (kalo pake ubuntu 12.04)

deb http://ppa.launchpad.net/ella-animation/dev/ubuntu precise main
deb-src http://ppa.launchpad.net/ella-animation/dev/ubuntu precise main
User avatar
thrvers
Posts: 4458
Joined: 01 Jan 2010, 13:28
Location: Jombang, Indonesia
Contact:

Re: [Help] Unable to locate package ella

Postby thrvers » 30 May 2013, 18:04

'
marketingbhi wrote:......
sudo: unable to resolve host syaifullah-123
.....

itu sudah konek internet apa belum?? :D
User avatar
offline
Posts: 2672
Joined: 17 Feb 2010, 21:03
Location: Kebumen

Re: [Help] Unable to locate package ella

Postby offline » 30 May 2013, 19:31

marketingbhi wrote:Gan ane lagi mau instal ella software seperti macromedia flash, instal lewat terminal pertama kan

sudo add-apt-repository ppa:ella-animation/dev

terus abis itu
Tampilkan
sudo apt-get update

lalu

sudo apt-get install ella
sudo: unable to resolve host syaifullah-123
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Unable to locate package ella
syaifullah-123 syaifullah #



keluarnya malah kayak gitu
kenapa yah?? ada yng bisa bantu gak?

maaf om,biasakan bila bertanya sebutkan versi ubuntu yg om pakai beserta pcnya!
bukan apa2 karena kami tidak ingat/tidak tahu versi ubuntu yg om pakai & sebutkan pula pcnya!
kemungkinan problem
-ppanya tdk tersedia utk versi ubuntu yg om pakai sehingga package yg diinginkan unable to locate
-koneksi inetnya om lancarkah?inet yg lambat berpengaruh pd proses update & installasi packagenya
cmiiw